MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002722ATutorFile Managerpublic2006-08-19 09:222006-08-24 05:47
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002722: File Manager Preview & AT_FORCE_GET_FILE == FALSE
Description* In tools/filemanager/preview.php, base64_encode() is used to generate file names. If AT_FORCE_GET_FILE == FALSE, the system probes for a file with the encoded name directly in content/, and, of course, shows Error 404.

http://atutor.ca/view/3/8595/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-08-19 09:22 greg New Issue
2006-08-19 09:22 greg Affects version => SVN
2006-08-21 08:17 user2 Status new => resolved
2006-08-21 08:17 user2 Fixed in Version => 1.5.4
2006-08-21 08:17 user2 Resolution open => fixed
2006-08-21 08:17 user2 Assigned To => user2
2006-08-24 05:47 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker